* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
}
a {
	text-decoration: none;
}
img {
	border-radius: 15px;
}
nav {
	width: 100%;
	height: 70px;
	background-color: #505d61;
	color: #fff;
	
	
}
nav .navbar-container {
	max-width: 1200px;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 70px;
}
.menu-container {
	display: flex;
}
.menu-container ul {
	display: flex;
	margin-left: 10px;
}
.menu-container ul li {
	list-style:none;
}
.menu-container ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	margin: 0px 30px;
}
.menu-container ul li a:hover {
	color: powderblue;
}
.navbar-container .login-button{
	background-color: #fff;
	color: #456d96;
	padding: 10px;
	border-radius: 17px;
	font-size: 17px;
	margin-right: 50px;
}
.navbar-container .login-button a:hover {
	color: powderblue;
	
}
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	
}
#intro h2{
	margin-bottom: 1rem;
}
#intro p {
	margin-bottom: 1rem;
}

#intro button:hover{
	background-color: black;
	border: 3px solid red;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}
#succeed-info .header {
	margin: 0.8rem;
	padding: 0.8rem;
	text-align: center;
	font-size: bold;

}

#succeed-info .explore1-button {
	text-align: center;
}
#succeed-info .explore-button {
	margin: 1rem;
	padding: 0.8rem;
	text-align: center;
	background-color: black;
	color: white;
	border-radius: 15px;
}

#succeed-info h2 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	text-align: justify;
	margin-right: 1rem;
}
#succeed-info .card h3 {
	padding: 10px;
}
#design-packages {
	margin: 0 50px 50px 50px;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 2rem;
	padding-bottom: 2rem;
	background-color: #FCFBFC;
}
#design-packages p{
	padding-bottom: 30px;
	text-align: center;
}
#design-packages h3 {
	text-align: center;
	margin-bottom: 1rem;
	margin-top: 1rem;
}

#design-packages .card-packages {
	margin: 10px;
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	text-align: justify;
	margin-right: 1rem;
	background-color: white;
	border: 1px solid white;
	text-align: center;
}
#design-packages .card-packages p{
	padding-bottom: 0.8rem;

}
#design-packages .card-packages .design-button {
	background-color: black;
	border-radius: 20px;
	margin: 10px;
	color: white;
	padding: 2px 0.8rem 2px 0.8rem;
}
#design-packages .card-packages .design-button3 {
	background-color: grey;
	color: red;
	border-radius: 20px;
	margin: 10px;
	padding: 2px 0.8rem 2px 0.8rem;
}
#design-packages .card-packages span a {
	color: red;
}
#design-packages .card-packages p{
	margin: 5px;
}
#pre-footer {
	padding: 5rem;
	margin-bottom: 100px;
	background-color: #002540;
	color: white;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#pre-footer > div {
	width: 20%;
	height: 180px;
	margin: 20px;
	border: 2px solid white;
	background-color: black;
	padding-top: 20px;
	text-align: center;
}
#pre-footer > div:hover {
	color: red;
	background-color: white;
}

#pre-footer > div > * {
	margin-top: 0.5rem;
	margin-bottom: 0.3rem;
	font-size: 15px;

}
footer{
    font-family: 'Montserrat', sans-serif;
    background: black;
    text-align: center;
    color: white;
    padding: 2rem;
    margin-top: 30px;


}
footer span a{
    color: red;
}
footer span a:hover{
    text-decoration: underline;